body {
	margin-top:0px;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fondo3.jpg);
	background-repeat: repeat;
	}

#container {
	height: auto;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	}

	
#cabeza {
	height: 132px;
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/cabeza.png);
	background-repeat: no-repeat;
	}
	

h4 {
	color:#39C;
		font-family: 'Open Sans Condensed', sans-serif;
	font-size:34px;
	font-weight:bold;}
	

.gris {
	color:#999;}

#cursos-todos {
	margin-left:50px;
		font-family: 'Open Sans Condensed', sans-serif;
	width:330px;
	height:auto;
	float:left;
	margin-right:20px;
	font-size:16px;
	font-weight:bold;}


#cursos-todos a{
		font-family: 'Open Sans Condensed', sans-serif;
	color:#999;
	text-decoration:none;
	}
	
	#cursos-todos a:hover{
	
	color:#09C;
	text-decoration:underline;
	}

#menu {
	width: 550px;
	margin-left: 10px;
	float: left;
	margin-top: 80px;
	height: 45px;
	}

#menu ul li{
	float: left;
	color: #FFF;
	margin-top: 5px;
	height: 25px;
	margin-right: 6px;
	list-style-type: none;
	padding-bottom: 20px;
	}

#menu ul li a{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14px;
	font-weight:normal;
	/*font-family: 'Economica', sans-serif;*/
	color: #FFF;
	text-decoration: none;
	}

#menu ul li a:hover{
	color: #CCC;
	}

#logo {
	height: 112px;
	width: 175px;
	text-align: right;
	padding-right: 20px;
	margin-top: 12px;
	float: right;
	}


#imagen {
	width:810px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}

#contenido {
	height: auto;
	width: 901px;
	margin-left: 10px;
	margin-top: 0px;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fondo-cuero.jpg);
	}

#contenido-index {
	height: auto;
	width: 901px;
	margin-left: 10px;
	margin-top: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F8F8F8;
	border-left-color: #F8F8F8;
	-webkit-box-shadow: 2px 2px #00000;
	-moz-box-shadow: 1px 10px 10px #ABABAB;
	float: left;
	background-color: #FFF;
	}

#slider-port {
	margin-top: 10px;
	}

#bienvenida {
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	margin-top: 60px;
	margin-bottom: 0px;
	padding-top:20px;
	}

#franja {
	width:500px;
	height: 5px;
	}

#destacados {
	height: 410px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	}
	
#destacados-cursos {
	height: 410px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	}


#particulares {
	height: 335px;
	width: 275px;
	float: left;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/destacados-particulares.png);
	background-repeat: no-repeat;
	}

.titulo-destacados {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:19px;
	text-align: right;
	padding-right: 35px;
	padding-top: 20px;
	color: #000;
	}

.titulo-destacados a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:19px;
	text-align: right;

	color: #000;
	}
	
.titulo-capacitacion-esc {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	text-align:left;
	padding-left: 45px;
	padding-top: 5px;
	color: #000;
	}

.titulo-capacitacion-esc a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	text-align:left;

	color: #000;
	}

#contenido-part {
	width: 200px;
	height: 90px;
	margin-left: 50px;
	float: left;
	margin-top: 140px;
		font-family: 'Economica', sans-serif;
	font-size:15px;
	color: #333;
	text-decoration: underline;
	}

#contenido-part ul li {
	list-style-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fleecha.png);

	}

#contenido-part ul li a {
	font-family: 'Economica', sans-serif;
	font-size:15px;
	color: #333;
	text-decoration: underline;
	}

#contenido-part ul li a:hover{
	color: #900;
	text-decoration: underline;
	}

.ampliar {
	font-family: 'Economica', sans-serif;
	font-size:20px;
	float: right;
	clear: both;
	margin-top: 0px;
	margin-right: 20px;

	}

.ampliar a{
	font-family: 'Economica', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#2D2D2D;

	}

.ampliar a:hover {
	color: #2197BC;
	
	}

.ampliar-esc {
	font-family: 'Economica', sans-serif;
	font-size:20px;
	float: right;
	clear: both;
	margin-top: 0px;
	margin-right: 20px;

	}

.ampliar-esc a{
	font-family: 'Economica', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#2D2D2D;

	}

.ampliar-esc a:hover {
	color: #2197BC;
	
	}

#empresas {
	height: 335px;
	width: 275px;
	float: left;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/destacados-empresas.png);
	background-repeat: no-repeat;
	margin-left: 17px;
	}


#gestion {
	height: 335px;
	width: 275px;
	float: left;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/destacados-gestion.png);
	background-repeat: no-repeat;
	margin-left: 17px;
	}

#actualidad {
	height: 220px;
	width: 881px;
	margin-left: 10px;
	margin-top: 0px;
	float: left;
	}

#facebook {
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/facebook.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 204px;
	float:left;
	padding-top: 2px;
	margin-top: 2px;
	}

#facebook a{
	color: #333;
	font-family: 'Economica', sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left: 45px;
	}

#videos {
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/videos.png);
	background-repeat: no-repeat;
	height: 200px;
	width: 213px;
	float:left;
	margin-left: 5px;
	padding-top: 2px;
	}

#videos a{
	color: #333;
	font-family: 'Economica', sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left: 55px;
	}

#blog {
	height: 200px;
	width: 219px;
	float: left;
	background-image: url(../imagenes/mediaciontvok.png);

	}

#blog a{

	}
	
	
#dirigido {
	height: 225px;
	width: 440px;
	float: left;
	background-image:url(../imagenes/dirigidoa.png);

	}

#dirigido a{

	}

#contenido-dirigido {
	width: 390px;
	margin-left: 33px;
	margin-top: 15px;
	}

#contenido-dirigido ul li{
	margin-left: 0px;
	font-family: 'Economica', sans-serif;
	font-size:15px;
	margin-top: 0px;
	line-height: 23px;
	list-style-image: url(../imagenes/fleecha.png);
	}

#contenido-dirigido ul li a{
	color:#181818;
	font-family: 'Economica', sans-serif;
	font-size:16px;
	line-height: 1px;
	}

#contenido-dirigido ul li a:hover{
	color: #2197BC;
	font-family: 'Economica', sans-serif;
	font-size:16px;
	}


#dirigido a{

	}

#contenido-general {
	width: 390px;
	margin-left: 33px;
	margin-top: 15px;
	}

#contenido-general ul li{
	margin-left: 0px;
		font-family: 'Economica', sans-serif;
	font-size:15px;
	}

#contenido-general ul li a{
	color:#181818;
		font-family: 'Economica', sans-serif;
	font-size:13px;
	}

#contenido-general ul li a:hover{
	color: #2197BC;
		font-family: 'Economica', sans-serif;
	font-size:15px;
	}

#noticias {
	height: 200px;
	width: 219px;
	float: left;
	background-image: url(../imagenes/mediacion-online.png);

	}

#noticias a{

	}

#capacitacion-esc {
	height: 225px;
	width: 219px;
	float: left;
	background-image:url(../imagenes/capacitacion.png);

	}

#capacitacion-esc a{

	}

#capacitacion-esc {
	height: 225px;
	width: 219px;
	float: left;
	background-image:url(../imagenes/capacitacion.png);

	}

#capacitacion-esc a{

	}


#memoriacursos {
	height: 165px;
	width: 219px;
	float: left;

	margin-left: 3px;
	background-image: url(../imagenes/memoriacursos.png);
	background-repeat: no-repeat;

	}

#memoriacursos a{

	}
	
#agenda {
	height: 50px;
	width: 219px;
	float: right;
	background-image: url(../imagenes/dondeactuamos.png);
	margin-top: 3px;
	margin-left: 3px;

	}

#agenda a{

	}

#dondeactuamos {
	height: 50px;
	width: 219px;
	float: right;
	background-image: url(../imagenes/dondeactuamos.png);
	margin-left: 3px;
	margin-top: 7px;

	}

#dondeactuamos a{

	}

#abogados {
	height: 149px;
	width: 219px;
	float: right;
	background-image: url(../imagenes/equipo-docente.png);
	margin-top: 0px;

	}

#abogados a{

	}

#habla {
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/habla.png);
	background-repeat: no-repeat;
	height: 36px;
	width: 211px;
	float:left;
	margin-left: 5px;
	padding-top: 2px;
	margin-top: 0px;
	}

#habla a{
	color: #333;
	font-family: 'Economica', sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left: 55px;
	}


#blog-habla {
	float: left;
	height: 200px;
	width: 218px;
	}
.logo-mediacion {
	margin-left: 50px;
	margin-top: 10px;
	float: left;
}

#pie {
	background-color: #999;
	float: left;
	width: 901px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 15px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 25px;
	}

#contenido-pie {
	width: auto;
	height: auto;
	margin-left: 50px;
	float: left;
	}
#col-1 {
	width: 80px;
	height: auto;
	float: left;
	}

#col-1 ul li{
	list-style-type: none;
	}

#col-1 ul li a{
	font-family: 'Economica', sans-serif;
	color:#333;
	font-size:14px;
	}

#col-1 ul li a:hover{
	}



#col-2 {
	font-family: 'Economica', sans-serif;
	color:#FFF;
	width: 115px;
	height: auto;
	float: left;
	}

#col-2  ul li{
	list-style-type: none;
	
	}

#col-2  ul li a{
	font-family: 'Economica', sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
	}

#col-2  ul li a:hover{
	color:#fff;
	}

#col-3 {
	font-family: 'Economica', sans-serif;
	color:#FFF;
	width: 150px;
	height: auto;
	float: left;
	}

#col-3  ul li{
	list-style-type: none;
	}

#col-3  ul li a{
	font-family: 'Economica', sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
	}

#col-3  ul li a:hover{
	color:#fff;
	}

#col-4 {
	font-family: 'Economica', sans-serif;
	color:#FFF;
	width: 110px;
	height: auto;
	float: left;
	}

#col-4  ul li{
	list-style-type: none;
	}

#col-4  ul li a{
	font-family: 'Economica', sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
	}

#col-4  ul li a:hover{
	color:#fff;
	}

#col-5 {
	font-family: 'Economica', sans-serif;
	color:#FFF;
	width: 100px;
	height: auto;
	float: left;
	}

#col-5 ul li{
	list-style-type: none;
	}
	
#col-6 {
	font-family: 'Economica', sans-serif;
	color:#FFF;
	width: 65px;
	height: auto;
	float: left;
	}

#col-6  ul li{
	list-style-type: none;
	}

#col-6  ul li a{
	font-family: 'Economica', sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
	}

#col-6  ul li a:hover{
	color:#fff;
	}

#col-con {
	font-family: 'Economica', sans-serif;
	color:#FFF;
	width: 185px;
	height: auto;
	float: left;
	margin-right: 25px;
	}

#col-con  ul li{
	list-style-type: none;
	}

#col-con  ul li a{
	font-family: 'Economica', sans-serif;
	color:#333;
	font-size:13px;
	font-weight:bold;
	}

#col-con ul li a:hover{
	color:#fff;
	}

#sub-pie {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #575757;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	width: 400px;
	float:left;
	margin-left: 630px;
	}

/*ESTILOS LA FIRMA*/


#fondo-titulos {
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fondo-titulos.jpg);
	background-repeat: no-repeat;
	background-position: right 8px;
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	height: 125px;
	margin-bottom: 20px;
	}

.titulo-pagina {
	font-family: 'Shadows Into Light Two', cursive;
	color:#FFF;
	font-weight:bold;
	font-size:28px;
	text-align: right;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	
	}
	
.titulo-pagina a{
	font-family: 'Shadows Into Light Two', cursive;
	color:#FFF;
	font-weight:bold;
	font-size:28px;
	text-align: right;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
	
	}
	

.subtitulo-pagina {
	text-align: right;
	width: 800px;
	font-family: 'Economica', sans-serif;
	color: #333;
	height: 25px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: -40px;
	}
.cursiva-azul {
	font-style: italic;
	color: #2197BC;
	font-family: Arial, Helvetica, sans-serif;
}

.cursiva-gris {
	font-style: italic;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
}

	
.subtitulo-pagina ul li {
	float: right;
	margin-left: 25px;
	color: #1E92B7;
	list-style-type: disc;

	}
	

.subtitulo-pagina ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E92B7;
	font-weight: normal;

	}


.contenido-pagina {
	font-family: 'Economica', sans-serif;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: justify;
	margin-top: 40px;
	padding-bottom: 20px;
	}

.contenido-pagina h1 {
	font-family: 'Economica', sans-serif;
	font-size: 20px;
	font-weight:bold;
	
	}

.contenido-pagina ul li {
	list-style-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fleecha.png);
	margin-left: 20px;
	}
	
.contenido-pagina ol li {
	list-style-image: none;
	margin-left: 20px;
	}
		

.contenido-pagina-med {
	font-family:Arial, Helvetica, sans-serif;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	text-align: justify;
	margin-top: -15px;
	padding-bottom: 20px;
	}

.contenido-pagina-med ul li {
	list-style-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fleecha.png);
	margin-left: 20px;
	}

.titulo-contenido-sec {
	font-size: 16px;
	font-weight: bold;
		font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
}

.titulo-contenido-sec2 {
	font-size: 16px;
	font-weight: bold;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C0C0C0;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C0C0C0;
}


.contenido-pagina ul li a {
	color:#1E92B7;
	}

.contenido-pagina ul li a:hover {
	color:#575757;
	}



.contenido-contacto {
	font-family:Arial, Helvetica, sans-serif;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: justify;
	margin-top: 40px;
	padding-bottom: 20px;
	height:600px;
	}
.imagen-firma {
	float: right;
	margin-left: 40px;
	margin-top: 4px;
}

#fichas {
	width: 800px;
	height: 300px;
	}

#andres {
	width: 385px;
	height: 290px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E8E8E8;
	}

#fotoandres {
	width: 207px;
	float: left;
	}

#ficha {
	float: left;
	width: 163px;
	margin-left: 10px;
	font-family: 'Economica', sans-serif;
	margin-top: 5px;
	font-size:16px;
	}
.ficha-tit {
	font-weight: bold;
	color: #900;
	font-family: 'Economica', sans-serif;
	font-size:18px;
}
.ficha-des {
	font-family: 'Economica', sans-serif;
	font-size:16px;
	font-weight: normal;
	color: #900;
	
}

#inmaculada {
	width: 400px;
	height: 290px;
	float:right;
	}

#fotoinmaculada{
	width: 207px;
	float: left;
	margin-left: 12px;
	}

#ficha-in {
	float: left;
	width: 170px;
	margin-left: 10px;
	font-family: 'Economica', sans-serif;
	margin-top: 5px;
	font-size:16px;
	text-align: right;
	}
.negrita-rojo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #900;
	font-size: 14px;
}

.negrita-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	font-size: 14px;
}

/*ESTILOS DE SERVICIOS*/

#servicios-desple {
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	}

#volver {
	float: left;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}

#volver a{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 14px;

	}

#volver a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #900;
	font-size: 14px;

	}
.subtitulo-grande {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #900;
}

/*CONTACTO*/

#mapa {
	text-align: left;
	width: 450px;
	float: left;
	margin-top: 3px;
	margin-left: 40px;
	}

#info {
	float: right;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	}

#formulario {
	width: 375px;
	height: auto;
	float: left;
	margin-left: 60px;
	}

#imagen-contacto {
	float: right;
	height: auto;
	width: 350px;
	margin-top: 8px;
	}

#redes {
	float: left;
	height: 30px;
	width: 40px;
	margin-top: 92px;
	margin-left: 50px;
	}
#blog ul li {
		font-family: 'Economica', sans-serif;
	font-size:15px;
	color: #333;

	}

#avanza {
	float:right;
	margin-right:8px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}

#avanza a {
	font-weight:bold;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	}

#mediacion {
	height: 400px;
	width: 290px;
	float: left;
	background-image: url(../imagenes/destacados-3.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	}
	

#cursos-des {
	height: 400px;
	width: 290px;
	float: left;
	background-image: url(../imagenes/destacados-2.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	}

#laescuela {
	height: 400px;
	width: 290px;
	float: left;
	background-image: url(../imagenes/destacados-1.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	}

#el-curso {
	height: 400px;
	width: 290px;
	float: left;
	background-image: url(../imagenes/destacados-mediacion2.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	}

.titulo-destacado {
	/*font-family: 'Just Me Again Down Here', cursive;*/
	/*font-family: 'Gochi Hand', cursive;*/
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 22px;
	float: right;
	font-weight:bold;
	margin-right: 20px;
	margin-top: 26px;
	color: #2D2D2D;
	text-align: right;
	text-indent: 0;
	line-height: 23px;
	height: 72px;
	}
	
.titulo-destacado a{
	/*font-family: 'Just Me Again Down Here', cursive;*/
	/*font-family: 'Gochi Hand', cursive;*/
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 20px;
	font-weight:bold;
	color: #2D2D2D;
	text-align: right;
	}

.titulo-destacado h2 a{
	/*font-family: 'Just Me Again Down Here', cursive;*/
	/*font-family: 'Gochi Hand', cursive;*/
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 22px;
	font-weight:bold;
	color: #2D2D2D;
	text-align: right;
	margin-top:3px;
	}

.titulo-blanco {
	color: #FFF;
	font-weight: bold;
}

.titulo-turq {
	color:#09C;
	font-weight: bold;
}

#contenido-mediacion {
	font-family: 'Economica', sans-serif;
	font-size:15px;
	float: right;
	clear: both;
	margin-right: 30px;
	text-align: right;
	width: 250px;
	margin-top: 40px;
	padding-left: 0px;
	height: 160px;
	
	}

#contenido-mediacion a{
	font-family: 'Economica', sans-serif;

	color:#2D2D2D;
	font-size:18px;
	font-weight:bold;

	}

#contenido-mediacion a:hover{
	color: #2197BC;
	text-decoration:underline;
	
	}
	
#contenido-mediacion ul li {
	list-style-image:url(../imagenes/fleecha.png);

	}


#contenido-mediacion ul li a {
	font-size:16px;
}

#contenido-laescuela {
	font-family: 'Economica', sans-serif;
	font-size:15px;
	float: right;
	clear: both;
	margin-right: 30px;
	text-align: right;
	width: 250px;
	margin-top: 40px;
	padding-left: 0px;
	height: 160px;
	
	}

#contenido-laescuela a{
	font-family: 'Economica', sans-serif;

	color:#2D2D2D;
	font-size:18px;
	font-weight:bold;

	}

#contenido-laescuela a:hover{
	color: #2197BC;
	text-decoration:underline;
	
	}

#contenido-laescuela ul li {
	list-style-image:url(../imagenes/fleecha.png);

	}


#contenido-laescuela ul li a {
	font-size:16px;
}



#contenido-elcurso {
	font-family: 'Economica', sans-serif;
	font-size:15px;
	float: right;
	clear: both;
	margin-right: 30px;
	text-align: left;
	width: 215px;
	margin-top: 0px;
	padding-left: 35px;
	height: 200px;
	color: #CCC;
	
	}

#contenido-elcurso a{
	font-family: 'Economica', sans-serif;

	color:#2D2D2D;
	font-size:18px;
	font-weight:bold;

	}

#contenido-elcurso a:hover{
	color: #2197BC;
	text-decoration:underline;
	
	}

#contenido-elcurso ul li {
	list-style-image:url(../imagenes/fleecha.png);

	}


#contenido-elcurso ul li a {
	color:#666;
	font-size:16px;
}



#contenido-blog {
	width: 170px;
	margin-left: 33px;
	margin-top: 15px;
	}
	
#contenido-abo {
	width: auto;
	margin-left: 45px;
	margin-top: 5px;
	}

#contenido-blog ul li{
	margin-left: 0px;
	font-family: 'Economica', sans-serif;
	font-size:15px;
	margin-top:7px;
	list-style-image:url(../imagenes/fleecha.png);
	line-height: 17px;
	}

#contenido-blog ul li a{
	color:#181818;
		font-family: 'Economica', sans-serif;
	font-size:15px;
	}

#contenido-blog ul li a:hover{
	color: #2197BC;
		font-family: 'Economica', sans-serif;
	font-size:15px;
	}

.titulo-actualidad {
	margin-left: 40px;
	margin-top: 2px;
	font-family: 'Economica', sans-serif;
	font-size:22px;
	font-weight:bold;
	}
	
.titulo-actualidad-ag {
	margin-left: 40px;
	margin-top: 4px;
	font-family: 'Economica', sans-serif;
	font-size:22px;
	font-weight:bold;
	}

.titulo-actualidad a{
	color:#181818;
	font-family: 'Economica', sans-serif;
	font-size:22px;
	font-weight:bold;
	}
	
.titulo-dirigido a {
		font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	text-align:left;
	padding-left: 45px;
	color: #000;
	}

.titulo-dirigido {
	
	padding-top: 6px;

	}

.titulo-actualidad-ag a{
	color:#181818;
	font-family: 'Economica', sans-serif;
	font-size:22px;
	font-weight:bold;
	}

#partners {
	float: left;
	width: 901px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: -7px;
	}


.contenido-pagina {
	font-family:Arial, Helvetica, sans-serif;
	width: 800px;
	margin-left: 50px;
	font-size: 12px;
	text-align: justify;
	margin-top: 25px;
	margin-bottom: 35px;
	height: auto;
	float: left;
	clear: both;
	}

.contenido-pagina-c {
	font-family:Arial, Helvetica, sans-serif;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: justify;
	margin-top: 40px;
	padding-bottom: 20px;
	}
	
	.contenido-pagina-c ul li {
	margin-left: 25px;
	list-style-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/flecha.png);
	text-align: justify;

	}
.contenido-contacto {
	font-family:Arial, Helvetica, sans-serif;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: justify;
	margin-top: 40px;
	padding-bottom: 20px;
	height:450px;
	}
.titulio-contenido {
	font-size: 24px;
	font-weight: bold;
	color: #2197BC;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	text-align:left;
	
}

.titulio-contenido a{
	font-size: 24px;
	font-weight: bold;
	color: #2197BC;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	text-align:left;
	
}

.titulio-contenido h2 {
	color:#999;


	
}


.titulio2-contenido {
	font-size: 38px;
	font-weight: bold;
	color:#CCC;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	
}


#izq {
	width: 800px;
	height: auto;
	}


#izq2 {
	float: left;
	margin-left: 40px;
	height: auto;
	margin-top: 0px;
	}

#der2 {
	width: auto;
	margin-left: 450px;
	}

#der22 {
	width: 350px;
	margin-left: 450px;
	background-image: url(../imagenes/fondo-informate2.jpg);
	background-repeat: no-repeat;
	height: 175px;
	margin-top: 60px;

	}

#acceso {
	height: 250px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/acceso.jpg);
	background-repeat: no-repeat;
	text-align: center;
	}
.introduce {
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

/*NOTICIAS*/

#noticias-lista {
	float: left;
	margin-left: 12px;
	height: 242px;
	margin-top: 0px;
	width: 775px;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fondo-noticias.png);
	background-repeat: no-repeat;
	margin-bottom: 40px;
	}

.titulo-noticia-lista {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	font-family: 'Economica', sans-serif;
	margin-top: 15px;
	margin-left: 35px;
	float: left;
	}

.titulo-noticia-lista a{
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	font-family: 'Economica', sans-serif;
	
	}


.foto-noticia-lista {
	float: left;
	height: auto;
	width: 200px;
	margin-left: 35px;
	margin-top: 20px;
	clear: left;
	}

.contenido-noticia-lista {
	float: left;
	width: 500px;
	margin-left: 20px;
	margin-top: 20px;
	height: 80px;
	}
.leer-mas {
	float: right;
	clear: both;
	margin-top: -28px;
	color: #424242;
	font-weight: bold;
	font-family: 'Economica', sans-serif;
	font-size: 20px;
	margin-right: 30px;
	}

.leer-mas a{
	color:#575757;
	}

.leer-mas a:hover{
	color:#2197BC;
	}

.titular {
	}

.subtitular {
	font-size: 16px;
	color: #ABABAB;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-weight: bold;
	text-align: justify;
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #818181;
	}

.exposicion-noticia {
	color: #000;
	margin-top: 30px;
	}

/*AGENDA*/

#calendario {
	float: left;
	margin-left: 0px;
	height: 550px;
	margin-top: 0px;
	width: 300px;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fondo-calendario.png);
	background-repeat: no-repeat;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #ABABAB;
	}

#agenda-eventos {
	width: auto;
	margin-left: 350px;
	height: auto;
	}
	
#agenda-eventos ul li{


	}

.calendario-lunes {
	font-weight: bold;
	color: #2197BC;
}
.calendario-fiesta {
	color: #424242;
	font-weight: bold;
}

#mes {
	text-align: left;
	font-weight: bold;
	color: #575757;
	font-size: 18px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ABABAB;
	width: 265px;
	}
.agenda-campos {
	font-size: 14px;
	font-weight: bold;
	color: #2D2D2D;
}
.justify {
	text-align: justify;
}
.volver {
	color: #2197BC;
	font-size: 14px;
}

.volver a{
	color: #2197BC;
	font-size: 14px;
}

#acceso-home {
	float: left;
	clear: right;
	margin-left: 20px;
	height: 120px;
	width: 240px;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/acceso-homme.png);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	}

.imagen-equipo {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.imagen-noticia-gr {
	float: right;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 35px;
}

.campo-formulario-homme {
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/css/imagenes/fondo-campo-acceso.png);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: 2px 2px;
	height: 26px;
	width: 205px;
}

.campo {
	border: 1px solid #999;
	font-size: 15px;
	height: 25px;
}
.mensaje {
	font-size: 15px;
	border: 1px solid #999;
}

.imagen-equipo {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

#diapositiva {
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	width: 290px;
	height: 100px;
	background-image: url(../imagenes/presentacion-escuela.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	padding-left: 160px;
	padding-top: 50px;
	}

#diapositiva a {
		font-weight: bold;
	font-family: 'Economica', sans-serif;
	color:#000;
	}

#diapositiva a:hover {
	
	color:#09C;
	}

#directores-academicos {
	width:400px;
	height:175px;
	background-image:url(../imagenes/fondo-directores-academicos.png);
	float: left;
	}

#col-izq {
	float:left;
	width:500px;
	}


#col-der {
	float:right;
	width:300px;
	text-align: center;
	}

.imagen-curso {
	float:right;
	}

#info-curso {
	color:#09F;
	float:right;
	margin-top:-20px;
font-size:28px;
	}

#info-curso a {
	color:#09F;
	font-weight:bold;
	font-size:20px;
	}

#mediacion-tv {
	height: 200px;
	width: 219px;
	float: left;
	background-image:url(../imagenes/consultoria.png);

	}

#mediacion-tv a{

	}

.foto-equipo {
	height: 100px;
	width: 100px;
	margin-top: 28px;
	margin-left: 25px;
	float: left;
	}

.tabla-equipo {
	}
.titulo-equipo {
	font-size: 15px;
	color: #09C;
	font-weight: bold;
}

#pie-escuela {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	
	}

#pie-escuela h2 {
	color:#09C;
	font-weight:bold;
	font-size:21px;
	font-family: 'Economica', sans-serif;
	width:auto;
	padding-left:25px;
	text-transform:uppercase;
	background-image: url(../acordeon/images/fondo.jpg);
	}


#pie-escuela ul {
	margin-left:50px;
	margin-top:20px;}

#pie-escuela ul li{
	float:none;
	list-style-image:url(../imagenes/fleecha.png);
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
	

#donde {
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	width: 250px;
	height: 117px;
	background-image: url(../imagenes/donde.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	padding-left: 120px;
	padding-top: 40px;
	}

#contenidos-curso {
		width: 350px;
	margin-left: 450px;
	background-image: url(file://///servidor2900/produccion/AVANZA/PRODUCCION/VAZQUEZ-FLAQUER/PAGINA%20WEB/WEB%20DE%20MEDIACION/imagenes/fondo-informate.jpg);
	background-repeat: no-repeat;
	height: 150px;
	margin-top: 20px;

	}

#imagen-curso {
	width: 350px;
	margin-left: 450px;

	background-repeat: no-repeat;
	height: 248px;
	margin-top: 20px;

	
	}
